/* CSS Document */
html, body {
margin:0px;
text-align:center;
font-size: 13px;
font-family: Verdana,  sans-serif;
color: #4e4e4e;
background: #f3f4e9 url(images/bg_page.jpg) repeat-x;
}
.wrapper{
min-height:100%;
height:auto !important;
height:100%;
margin:0 auto -270px;
}
.containerFtr {
background: url(images/bg_ftr.jpg) repeat-x  bottom;
height:180px;
padding-top:30px;
}
.containerFtr, .push{
height:240px;
clear:both;
}
.titleH1{
	font-family:'Indie Flower', cursive;
	display:block;
	width:100%;
	margin:18px 0 0 10px;
	color:#F29012;
	font-weight:normal;
	font-size:36px;
	text-align:center;
	text-transform:capitalize;
}

#welcomeH2{
	font-family:'Indie Flower', cursive;
	display:block;
	width:100%;
	margin:18px 0 8px 10px;
	color:#F29012;
	font-weight:normal;
	font-size:30px;
	text-align:left;
	text-transform:capitalize;
}

#zoeSig{
	font-family:'Indie Flower', cursive;
	margin:18px 0 8px 10px;
	color:#333;
	font-weight:normal;
	font-size:36px;
	text-transform:capitalize;	
	text-align:right;
}

.note{
	font-size:11px;
	color:#999;
}

#containerTop {
max-width:1200px;
margin:0px auto 0px auto;
text-align:left;
}
#topWrapper{
	background:#E7E9E1;
	overflow:hidden;
	width:100%;
	border-bottom:8px solid #F3F4E9;	
}

#banner {height: 51px;padding-top:10px;/*background:url(images/book.gif) no-repeat 12px 8px;*/}
#booklink{position:absolute;top:0;margin-left:420px;width:86px;}
#banner img{padding-top:10px;}
#booklink img{border:0;}
.goR {float: right;}
.goL {float: left;}
.reset{margin:0;padding:0;}
.clear{clear:both !important;}
.clearL{clear:left;}
.clearR{clear:right;}
.cen{text-align:center;}
/*begin search area*/
#search {
width: 208px;
margin-top:10px;
background:url(images/bg_Sfield.gif) no-repeat 0px 3px;
}
.searchBox{	
height:25px;
width: 150px;
border:none;
background:none;
margin:-3px 0px 0px 0px;
font-family: Verdana, sans-serif;
font-size: 11px;
color: #333;
padding:7px 14px 0px 10px;
}
#but{padding-top:4px;}
.searchBut{
float:right;
background:url(images/but_go.gif) no-repeat;
width:30px;
height:23px;
border:none;
cursor:pointer;
}
/*end search area*/
#logo{
width:365px;
height:53px;
background:url(images/banner.gif) no-repeat;
margin-top:-16px;
}
#logo a{width:365px;height:53px;display:block;}
#logo h1{font:normal 12px Verdana, sans-serif;}
#logo h1 span{height:0;width:0;display:block;overflow:hidden;}
/*nav module*/
#nav {
max-width:1200px;
clear:both;
padding:10px 4px;
display:block;
margin:0;
background: #FFF;
border-radius: 10px;
border-bottom-right-radius: 0;
border-bottom-left-radius: 0;
border:1px solid #B5C362;
border-top:1px solid #999;
border-bottom:1px solid #CCC;
position:relative;
z-index:1000


}
#colnav {
width:168px;
margin:-15px 0px 0px 160px;
padding:4px;
position:absolute;
z-index:110;
background-color:#FFF;
}
#colnav div{margin:5px;cursor:pointer;} 
#about {
width:270px;
margin:-15px 0px 0px 498px;
padding:6px;
position:absolute;
z-index:111;
background-color:#FFF;
}
#about ul{margin:4px;padding:0px;}
#about li{float:left;
list-style-type:none !important;
background:url(images/bg_nav_bullet.gif) no-repeat left;
padding:0px 12px 0px 12px;border-bottom:dotted 1px #CCC;}
#about li a{font-size:12px;text-decoration:none;color:#666;}
#about li a:hover{color:#805C23;}
#centerHp {
width: 65%;
min-width:320px;
margin: 0 0 1% 0;
background:#E7E9E1;
float:left;
overflow:hidden;
}



#nav  a:link {-------------}
#nav  a:visited {----------------}
#nav  a:hover,
body#home #nav a.home,
body#list #nav a.list,
body#colour #nav a.colour,
body#bio #nav a.bio,
body#glossary #nav a.glossary,
body#groups #nav a.groups,
body#links #nav a.links,
body#gallery #nav a.gallery,
body#contact #nav a.contact
{background:no-repeat 0px 0px;}
#nav  a:active {-------------}
/*end nav module*/
#bdy_top {
border:1px solid #b5c362;
border-left:1px solid #b5c362;
border-bottom:1px solid #b5c362;
border-bottom-left-radius:10px;

background-color:#FFF;
height: 19px;
max-width: 1200px;
margin-top:0px;
-position:absolute;
z-index:1;
}

#tabLeft {
-max-width: 550px;
-height:auto;
padding:10px;
float:left;
text-align:center;
margin-top:0;
}
#tabLeft img{
	width:auto !important;
	height:auto;
	}

#tabTxt {
width:300px;
padding:10px;
float:left;
margin-top:0px;
overflow:hidden;
}
#padMe{padding-left:21px;width:300px;}
#tabTxt p{display:block;
}
#tabTxt a{color:#444;
text-decoration:none;
}
#tabTxt a:hover{
text-decoration:underline;
}
#body{
max-width:1200px;
position:relative;
margin-top:0;
padding-top:0;
border:1px solid #b5c362;
border-bottom-right-radius:10px;
border-bottom-left-radius:10px;
border-top:0;
background-color:#FFF;
text-align:left;
padding-bottom:20px;
overflow:hidden;
}
#bdy_bot {

margin:-8px auto 0 auto;
font-size:0px;
background: url(images/bg_body_bot.gif) no-repeat center top;
height: 19px;
width: 791px;
position: relative;
}
.imgBdr6{border:6px solid #FFF;}
#hpTxt {
padding: 1% 1% 50px 1%;
width: 64%;
overflow:hidden;
}
.padImgBord{
margin:0px 0px 8px 12px; 
border:1px solid #333;}
.ident{margin:12px 20px 0px 20px;
border-bottom:dotted 1px #CCC;
}
.blockLink{
text-decoration:none;
color: #4e4e4e;
display:block;
}
/*begin color nav*/
.lightTxt{
font:Verdana, sans-serif;
font-size:12px;
color:CCC;
}
.lightTxt a{
margin-top:4px;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.7;
}
.lightTxt a div{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.7;
}
.lightTxt a:link {
text-decoration:none;
color:#7e7e7e;
}
.lightTxt a:visited {
text-decoration:none;
color:#7e7e7e;
}
.lightTxt a:hover{
color:#333;
text-decoration:underline;
}
.lightTxt a:hover div{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1.0;
cursor:pointer;
}
.lightTxt a:active {
text-decoration:none;
color:#f29012;
}
/*end color nav*/
/*start in flower box*/
#floweringPanel{
float:left;
margin-top:10px;
width:30%;	
}

.centerHd{
	text-align:center;
	margin-top:12px;
	font-weight:normal;
	font-size:18px;
}

#inFlower {
	padding: 10px;
	width: 100%;
	height:290px;
	z-index:100; overflow: auto;
	margin:10px;
	background:#FFF;
	position:relative;
	box-shadow: inset 0 6px 3px -3px #C5C5C5, inset 0 -6px 3px -3px #C5C5C5;
	border:10px solid #F3F4E9;
	border-right:0;
}
#hdr {text-align:center;margin:0px auto 12px auto;}
#inFlower ul{
margin:0px 0px 0px 20px;
padding:0px;
}
#inFlower ul li{
min-height:12px;
margin:2px 0px 0px 2px;
padding: 0px;
list-style-type:none;
overflow:hidden;
white-space:nowrap;
}
.colBox{
width:12px;
min-height:12px;
border:1px solid #999;
float:left;
margin-right:3px;
}

#inFlower ul li a{margin:0px 10px 0px 6px;overflow:hidden;display:inline-block;width:220px;min-height:20px;line-height:16px;white-space:normal;}
/*end in flower box*/

#bioligy{display:block;width: 280px;height:100px;background:url(images/biodivcen.png) no-repeat bottom center;color:#9BB23E;text-decoration:none;text-align:center;font-weight:bold;margin-top:20px; float:right;}
#bioligy span{font-size:12px;color:#666;font-weight:normal;}

/*begin footer*/
#footer{
max-width:1200px;
min-height:200px;
margin:0px auto 0px auto;
text-align:left;
padding:5px;
}
#footerNav{
text-align:center;
margin-top:40px;
height:70px;}
.sub a{
font-family:Verdana, sans-serif;
margin:0px 6px 0px 6px;
color:#555;
font-size:11px;
text-decoration:none;
}
.sub a:hover{
text-decoration:underline;
color:#669933;}
.cpy a{
font-family:Verdana, sans-serif;
font-size: 11px;
color: #FFF;
text-decoration: none;
}
.cpy a:hover{
text-decoration:underline;}
/*end footer*/
/*typo*/
.size12{font-size:12px;}
.size12 a{text-decoration:none;color:#000;}
.size12 a:hover{text-decoration:underline;color:#666;}
h3 {
font: bold 16px Verdana, sans-serif;
color: #93AB31;
margin-top:30px;
}
h3 strong{color:#4B6300;}
body#list h3 {margin-top:20px;}
h4 {
font: bold 11px Verdana, sans-serif;
color: #555;
margin: 4px 0px px 0px;
padding: 0px;
}
h4 a{
color:#555;
text-decoration:none;
}
h4 a:hover{
color:#8D3B24;
}
body#glossary h4 a{
display:block;
background:url(images/bg_expand.gif) no-repeat 672px -17px;}
body#glossary h4 a:hover{
background:url(images/bg_expand.gif) no-repeat 672px -29px #F9F9F9;
text-decoration:underline;}
body#glossary h4 a:active{
background:url(images/bg_expand.gif) no-repeat 672px 0px;}
.lHeight{line-height:22px;}
h5{
font: bold 14px Verdana, sans-serif;
color:#333;
}
#listbody h5{
margin:4px 0px 7px 0px;
width:370px;
border-bottom:1px dashed #CCC;
}
.bolded{font-weight:bold;}
.boldedIta{font-weight:bold;font-style:italic;color:#666;}
/*end typo*/
#listbody ul{
width:370px;
margin:0;
padding:0;
}
#listbody li{
list-style-type:none;
width:370px;
margin:3px 0px 3px 0px;
display:block;
border-left:solid 1px #CCC;
}
.noBord{border:none !important;}
#listbody li div{
margin-left:6px;
padding:0px 0px 0px 4px;
background-color:#FFF;
border-left:solid 1px #CCC;
}
body#links #listbody li div{border:none;}
body#links #listbody li{border:none;}
#listbody li div a{
color:#555;
text-decoration:none;
}
#listbody li div a:hover{
color:#8D3B24;
text-decoration:underline;
}
.thumbList{
width:130px;
height:195px;
margin: 0px;
padding:10px;
float:left;
text-align:center;
}
.thumbList a{
color:#555;
text-decoration:none;
}
.thumbList a:hover{
color:#8D3B24;
text-decoration:underline;
}
.thumbList  img{border:1px solid #333;}
.near{
width:370px;
margin:10px 0px 10px 0px;
padding-bottom:6px;
}
.listBox{width:370px;}
#bioTxt{width:500px;margin-top:12px;}
#bioTxt img{border:1px solid #333;
}
#thumbColours div{width:84px;float:left;font-size:11px;text-align:center;margin:8px;height:120px;}
#thumbColours div img{width:60px;height:60px;}
.pageNav{display:block;text-align:right;font-size:11px;clear:both;}
.pageNav a{color:#000; font-size:12; font-weight:bold;}
#atoz{margin-bottom:10px;padding-bottom:10px;border-bottom:dotted 1px #CCC;}
#atoz ul {margin:10px 0px 0px 0px !important;padding:0px;clear:left;}
#atoz li{padding:1px;margin:1px;list-style-type:none;float:left;}
#atoz li a{padding:3px 5px 2px 5px;border:1px solid #000;display:block;}
#atoz li a:hover{color:#FFF;border:1px solid #000;background-color:#B9D269;}
.outline{padding:3px;border:solid 1px; #666;}
.coloron{padding:3px;
border:1px solid #CCC !important;}
.results{font-size:11; align:justify;}
.results a{
text-decoration:none;
color:#555;}
.results a:hover{
text-decoration:underline;
color:#93AB31;}
#datapanel{width:300px;height:110px;background:url(images/bg_calender.jpg) #FFF no-repeat 0px 10px;overflow:hidden;}
#datapanel ul{margin:12px 0px 0px 6px;padding:0;}
#datapanel li {
margin:2px 1px 2px 1px;
padding:2px 5px 2px 5px;
list-style-type:none;
float:left;
border:1px solid #AAA;
background-color:#FFF;
}
#datapanel li a{
text-decoration:none;
font-size: 11px;
}


#generalBlock{
	
	padding:1%;
	float:left;	
	overflow:hidden;
}


.detailBox {

	padding:1%;
	overflow:hidden;
	margin:1%;
	background:#FFF;
}




#loreTxt, .gloss-------------{
	width:45% !important;
}

body#links #centerHp, body#list #centerHp, body#colour #centerHp, body#groups #centerHp, body#glossary #centerHp, body#gallery #centerHp, body#bio #centerHp, body#links #centerHp, body#contact #centerHp, body#policy #centerHp{
	overflow:hidden;
	width:100%;
}

body#colour #centerHp h3{
	display:inline-block;	
}

body#list #listbody ul, body#groups #listbody ul, body#links ul{
	width:45% !important;
	padding:1%;
	float:left;
}
body#list #listbody ul li, body#groups #listbody ul li, body#links ul li{
	width:100%;
}

#bioTxt{
	width:97%;
	padding:1%;
}

#textCont{
	padding:10px;
}

.cForm{
	float:left !important;
	Width:30% !important;
}

body#list #datapanel{width:300px;}
.fon{
background-color:#B9D269 !important;
border-color:#536C03 !important;
}
.fon a{color:#FFF;font-weight:bold;}
.foff a{color:#666;
font-size:11px !important;}
#galMain{
width:460px;
text-align:center;
margin-bottom:60px;
float:left;
}
#galMain img{border:4px solid #EBEBCD;}
#galThumbs{
width:290px;
text-align:left;
float:left;
}
.topMarg{margin-top:26px;}
#galThumbs ul{margin:0px;}
#galThumbs ul li{
float:left;
margin:4px;
list-style-type:none;
}
#galThumbs ul li a img{border:1px solid #555;}
#galThumbs ul li a:hover img{border:1px solid #93AB31;}
#galThumbs div a{text-decoration:none;color:#333;}
#galThumbs div a:hover{text-decoration:underline;color:#93AB31;}
#zoe{width:200px;margin:70px 20px 0px 0px;}
.imagePadR{width:160px;padding:4px 10px 2px 0px;}
.imagePadL{width:160px;padding:4px 0px 2px 10px;}
.tablepad{padding:1px;}
body#bio td{border-bottom:1px solid #ccc;}
body#bio #centerHp li{
max-width:700px;
margin:12px 0px 12px 0px;
padding-left:20px;
background: url(images/bg_bullet.gif) no-repeat 2px 0px;
list-style-type: none;
}
#ctact{width:350px;}
body#contact #centerHp ul{margin-top:20px;padding:14px 0px 20px 0px;}
body#contact #centerHp li{
margin:0px;
padding:0px 0px 10px 20px;
background: url(images/bg_bullet.gif) no-repeat 2px 0px;
list-style-type: none;
}
#contact li a{font-size:11px;text-decoration:underline;color:#666;}
#contact li a:hover{color:#000;}
body#bio #centerHp a{color:#6B5F45;text-decoration:underline;}
body#bio #centerHp a:hover{color:#000;}
body#list table a{color:#333;}
body#list table span{font-weight:normal;font-size:11px;}
.back{background-color:#F4CEE6}
#book{display:none;position:absolute;top:66px;font-size:14px;width:740px;text-align:right;padding-left:50px;color:#555;}
#book a{color:#333;text-decoration:none;}
.full{display:block !important;width:100% !important;clear:both !important;margin-top:1px;overflow:hidden;}

#zoeBooks{overflow:hidden;padding-top:20px;}
#leftBook, #rightBook, #leftBook2{height:500px;width:30%;padding:1%;margin-top:20px;text-align:center;font:normal 16px Georgia, "Times New Roman", Times, serif;color:#333;float:left;}
#rightBook a, #leftBook a, #leftBook2 a{color:#333;text-decoration:underline;}
#rightBook span, #leftBook span, #leftBook2 span{font-size:12px;}
#leftBook a.signed, #rightBook a.signed{display:block;background:#A9BB57;text-decoration:none;color:#FFF;padding:4px;width:100px;margin:0 auto;font:bold 13px Arial, Helvetica, sans-serif;color:#FFF;text-shadow:1px 1px 1px #666;border-radius:4px;border:1px solid #FFF;box-shadow:0 0 1px 1px #999;}
.smaller{font-size:14px;}


#social{clear:both;position:absolute;width:120px;height:28px;margin-left:390px;top:20px;}
#social a{display:inline-block;}
#social a.tw{margin-left:8px;}


/*-----New Menu Code-----*/


#nav ul li a{
	color:#8AAD46 !important;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px 1px 1px #FFF;
}

#nav ul li ul li a{
	color:#8AAD46 !important;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	text-shadow:1px 1px 1px #FFF;
	display:block;
	padding:8px;
	width:100%;
	display:block;
	
}



/* JMenu 1.0 RC1 | MIT License | https://github.com/jamesjohnson280/JMenu */


/* Menu bar and fonts */
.jmenu {
  background: #FFF; /* Dark gray */
 box-sizing: border-box;
  line-height: 1;
}

/* Menu Button */
input.jm-menu-btn {
  display: none; /* Hide the checkbox */
}

input[type='checkbox'].jm-menu-btn ~ .jm-collapse {
  display: none; /* Hide menu on load */
}

input[type='checkbox']:checked.jm-menu-btn ~ .jm-collapse {
  display: block; /* Open when menu button is clicked */
}

label.jm-menu-btn {
  color: #000; /* Light gray */
  cursor: pointer;
  display: block;
  padding: 16px 32px;
}

label.jm-menu-btn:hover {
  color: #999;
}

.jm-collapse {
  /* Add border between menu and menu button when it's open */
  /*border-top: 1px #959595 solid;  Light Gray */
}


/* Menu Items */
.jmenu ul,
.jmenu li {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* Links */
.jmenu a {
  color: #959595; /* Light gray */
  display: inline-block;
  padding: 16px 32px;
  text-decoration: none;
}

.jmenu a:hover {
  color: #fff; /* White */
}

/* Submenu Items */
.jmenu ul ul {
  display: none; /* Hidden by default */
}

/* Dropdowns */

.jm-dropdown:hover ul {
  display: block;
}

.jm-dropdown:hover a {
  /* Make top-level menu item stay highlighted when hovering over children */
  color: #fff; 
}

.jm-dropdown ul {
  background: #fff; /* White */
  padding: 0;
}

.jm-dropdown ul a,
.jm-dropdown:hover ul a {
  color: #0072bc; /* Blue */
}

.jm-dropdown ul a:hover,
.jm-dropdown:hover ul a:hover {
  color: #000; /* Black*/
}

/* Tertiary+ Menu Items */
.jm-dropdown ul ul {
  border-bottom: 1px #ccc solid; /* Light gray */
  border-top: 1px #ccc solid;
  box-shadow: none;
  margin-bottom: 16px;
  max-width: 100%;
  position: relative;
}

/* Icons */
.jm-icon-dropdown {
    border: solid #959595; /* Light gray */
    border-width: 0 2px 2px 0;
    display: inline-block;
    margin: 0 0 3px 8px;
    padding: 3px;
    transform: rotate(45deg);
} 

li:hover .jm-icon-dropdown {
    border-color: #fff; /* White */
} 

.jm-icon-menu::before {
  content: '\2630';
}




@media only screen and (max-width: 1200px){

#tabLeft, #tabLeft .imgBdr6{
	width:90%;	
	
}

#tabLeft
{
	width:100%;
	margin:10px auto 10px auto;
}

#tabTxt {
width:100%;
float:left;
}
#padMe{
	float:left;
	width:45%;
}
#hpLower{
	float:left;
	width:45%;
	margin-top:20px;
}

#centerHp {
-width: 45% !important;

}

#inFlower{
	height:650px;
}

}


@media only screen and (max-width: 960px){

#padMe{
	float:none;
	width:320px;
	margin:10px auto;
}
#hpLower{
	float:none;
	width:320px;
	margin:10px auto;
}

#hpTxt {
width: 95%;
}



#bioligy{float:none;clear:both;}



}


@media only screen and (max-width: 820px){
	
	#inFlower{
		height:600px;
	}
	
	.cForm{
	float:none !important;
	width:50% !important;
	margin:0 auto;
	padding:0;
}

#social{
	
	display:none;
}
	
}



/*Responsive Menu Styles*/
@media (min-width: 980px) {
 
   /* Menu items */
 
  
 .jm-dropdown .noShow{
	display:block;
}
  
  
  .jmenu li {
    display: inline-block;
	
  }
  
  .jmenu a {
    padding: 16px;
  }
  
  /* Dropdowns */
  .jm-dropdown {
    position: relative;
  }
  
  .jm-dropdown li a {
    display: block;
    padding: 8px 16px;
    white-space: nowrap;
  }
  
  .jm-dropdown ul {
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .5);
    padding: 8px 0;
    position: absolute;
    min-width: 100%;
  }
  
  /* Menu Button */
  input.jm-menu-btn,
  label.jm-menu-btn {
    display: none; /* Hide menu button */
  }
  
  input[type='checkbox'].jm-menu-btn ~ .jm-collapse,
  .jm-collapse {
    display: block; /* Show menu */
  }


}








@media only screen and (max-width: 680px){


#floweringPanel{
	width:80%;	
	float:none;
	clear:both;
	}
	
#inFlower{
	height:300px;
}

	
	
#centerHp
{
	width:100%;
	margin:10px auto 10px auto;
}


body#list #listbody ul, body#groups #listbody ul, body#links ul{
	width:96% !important;
	padding:1%;
	float:none;
}






body.plantBox #centerHp{
 display: block !important;
  flex-direction: row
  flex-wrap: nowrap;
	
	
}
body.plantBox #centerHp div{	 

  display:block;
  margin: 1%;
 }
 
 
body.plantBox #centerHp > div:nth-child(odd) {
  width: 95% !important;
  clear:both;
	float:none;
  }
body.plantBox #centerHp > div:nth-child(even) {
  width: 95% !important;
  clear:both;
  float:none;

  }




}

@media only screen and (max-width: 570px){
	
		#logo a, #logo{
	width:50%;	
	
}
#logo {
	background-size:contain;
}


.detailImg {
margin:1% auto !important;
max-width:90% !important;
height:auto;
}

body#home #tabLeft img{
	margin:1% auto !important;
max-width:90% !important;
width:90%;
height:auto;
}


}


@media only screen and (max-width: 500px){

	
	
#leftBook, #rightBook, #leftBook2{
	clear:both;
	float:none;
	margin:20px auto;
	height:660px !important;
	overflow:hiden;
	
	
}